uuid: 68bbb3c6-4df1-44ae-8f75-9f6461b98432
langcode: en
status: true
dependencies:
  module:
    - migrate_tools
id: config_sync.module.migrate_tools
snapshotSet: config_sync
extensionType: module
extensionName: migrate_tools
items: {  }
